html {
    overflow-y: scroll;
}
#loader{
	display:none;
} 
.bg-color-orange{
	background-color: orange;
}
.bg-color-white{
	background-color: white;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
	background-image: none;
}
.content{
	padding-top: 60px;
	padding-bottom: 60px;
}